## oem-stella.cmit-jynx-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-jynx-meta (20.04~ubuntu1) focal; urgency=medium

  [ hugh chao ]
  * Meta package for Stella Cmit Jynx. (LP: #1890368)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 Aug 2023 14:07:14 +0800
