## oem-stella.cmit-jynx-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-jynx-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Jynx.

 -- hugh chao <hugh.chao@canonical.com>  Wed, 05 Aug 2020 11:47:42 +0800
