=== debian/control ===
Source: oem-stella.cmit-jynx-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.jynx-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.jynx-focal-oem

Package: oem-stella.cmit-jynx-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Cmit Jynx platform
 This is a metapackage for Stella Cmit Jynx platform. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-jynx-meta
Architecture: all
Depends: ${misc:Depends}
Description: hardware support for Stella Cmit Jynx platform (factory)
 This is a factory metapackage for Stella Cmit Jynx platform.
 It installs packages needed to support this hardware fully. (factory)
