## oem-stella.cmit-jynx-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-jynx-meta (20.04ubuntu3) focal; urgency=medium

  * Depends rtl8821ce-dkms due to it supports multi network cards in test
    matrix.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 31 Aug 2020 03:36:35 +0000

oem-stella.cmit-jynx-meta (20.04ubuntu2) focal; urgency=medium

  * Depends group meta.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 19 Aug 2020 00:49:22 +0800
