=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-stella.cmit-jynx-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta, rtl8821ce-dkms
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Stella Cmit Jynx platform
@@ -18,7 +18,7 @@
 
 Package: oem-stella.cmit-factory-jynx-meta
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
 Description: hardware support for Stella Cmit Jynx platform (factory)
  This is a factory metapackage for Stella Cmit Jynx platform.
  It installs packages needed to support this hardware fully. (factory)
