## oem-stella.cmit-jynx-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-jynx-meta (20.04ubuntu6) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 17:31:34 +0800

oem-stella.cmit-jynx-meta (20.04ubuntu5) focal; urgency=medium

  * Update the maintainer scripts and debian/modaliases for linux-
    generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 05:12:26 +0000
