=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta, rtl8821ce-dkms
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Stella Cmit Jynx platform
- This is a metapackage for Stella Cmit Jynx platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP ProDesk 400 G7 MT PC
+ This is a metapackage for HP PCs:
+  * HP ProDesk 400 G7 MT PC
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-jynx-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Jynx platform (factory)
- This is a factory metapackage for Stella Cmit Jynx platform.
+Description: hardware support for HP ProDesk 400 G7 MT PC (factory)
+ This is a factory metapackage for HP PCs:
+  * HP ProDesk 400 G7 MT PC
  It installs packages needed to support this hardware fully. (factory)
